
/* Decrease margin after each textimage component */
div.textimage div.m-text-image{
    margin-bottom: 24px;   
}

/* Increase margin after sociallist */
.textimage + .socialchannellist,
div.resulttable{
    /* margin-bottom: 24px; */
    margin-bottom: 40px;
}

/* Increase margin between maintitle and previous element */
/* .anchor + .textimage.divisiontitle, */
.textimage.textimage.divisiontitle,
.textimage.sectiontitle{    
    margin-top: 30px;
}

@media screen and (min-width: 769px){
    /* Decrease margin bottom of teximage components and socialchannellist title */
    div.textimage div.m-text-image,
    .textimage + .socialchannellist{
        margin-bottom: 60px;
    }

    /* Increase margin between maintitle and previous element */
    /* .anchor + .textimage.divisiontitle, */
    .textimage.divisiontitle{      
        margin-top: 60px;
    }

    .textimage.sectiontitle{
        margin-top: 80px;
    }

    .table.eventtable h3{        
        padding-top: 30px;
    }

    div.resulttable{
        margin-bottom: 60px;
    }  

}

div.table.eventtable h3.a-heading.a-heading--h3{
    margin-bottom: 16px;
}

/* Decrease margin of social title and sociallist */
.socialtitle{
    margin-bottom: 8px!important;
}


hr.seperator{
    height: 1px;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;
    /* border-top: 2px solid #B4B4B4;     */
    border-top: 2px solid #e5e5e5;

}

/* Increase margin between separator and next component */
.l-container__inner.h-spacing--cms-component.seperator{
    margin-bottom: 52px;
}

/* Table heading td */
p.td-heading{
    font-weight: bold;
}

/* Separator in table */
div.separated tr.m-table__row-merged {
    border-bottom: 1px solid #f4f4f4;
}

/* Richtext with full width for contact intro */
div.m-rich-text.rich-text-full {
    max-width: none;
}

